CVE-2004-0812

LOW

Description

Unknown vulnerability in the Linux kernel before 2.4.23, on the AMD AMD64 and Intel EM64T architectures, associated with "setting up TSS limits," allows local users to cause a denial of service (crash) and possibly execute arbitrary code.

References

http://linux.bkbits.net:8080/linux-2.6/[email protected]

http://secunia.com/advisories/13359

http://www.ciac.org/ciac/bulletins/p-047.shtml

http://www.redhat.com/support/errata/RHSA-2004-549.html

http://www.securityfocus.com/bid/11794

https://exchange.xforce.ibmcloud.com/vulnerabilities/18346

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11375

Details

Source: MITRE

Published: 2005-04-14

Updated: 2017-10-11

Risk Information

CVSS v2.0

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW